RubyGems Navigation menu

activerecord-odbc-adapter 2.0

ODBC Data Adapter for ActiveRecord

Gemfile
          gem 'activerecord-odbc-adapter', '~> 2.0'
  
  
  
  
  
  
  

install
          gem install activerecord-odbc-adapter
  
  
  
  
  
  
  

Total downloads 21,858

For this version 21,855

Required Ruby Version: None

Links:

Versions:

  1. 2.0 - April 22, 2008 (78.5 KB)

Runtime Dependencies: